Adds a script to update the TextClassifier models with the up-to-date version from gstatic.
am: 0494cf0007

Change-Id: Iba0b9f107bce9fad71e4a324d653c3e333574ee9
diff --git a/models/update.sh b/models/update.sh
new file mode 100755
index 0000000..8b60d2f
--- /dev/null
+++ b/models/update.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+# Updates the set of model with the most recent ones.
+
+set -e
+
+BASE_URL=https://www.gstatic.com/android/text_classifier/p/live
+
+cd "$(dirname "$0")"
+
+for f in $(wget -O- "$BASE_URL/FILELIST"); do
+  wget "$BASE_URL/$f" -O "$f"
+done